{% load static %}
<!DOCTYPE html>
<html>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Hello!</title>
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Alice">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Amatic+SC">
  <link rel="stylesheet" type="text/css" media="screen" href="{% static 'main.css' %}" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
<body id="homepage">
  <section class="searching-bar">
    <div class="container">
      <div class="row">
		  <div class="col-sm-6"></div>
        <div class="col-sm-2 col-offset-4"></div>
        <form class="horizontal" action="/action_page.php">
          <input type="text" placeholder="Search.." name="search">
          <button type="submit"><i class="fa fa-search"></i></button>
        </form>
      </div>
    </div>
  </section>
  <section>
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <div class="transback">
            <div class="transbox">
            <p class="title" id="home-title">FIVI MELINDA</p>
            <p class="title" id="home-title-2">Decorating, Designing, Photography Enthusiast</p>
            <p class="title" id="home-title-3">"Never let your small mind convince you that your dreams are too big"</p>
            </div>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="row" id="second-col">
            <div class="col-sm-4"></div>
            <div class="col-sm-5">
                <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../aboutwriter" class="home-btn" role="button">about writer</a>
                    </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../contact" class="home-btn" role="button">contact</a>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../favorite" class="home-btn" role="button">favorites</a>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../guestbook" class="home-btn" role="button">guest book</a>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../schedule" class="home-btn" role="button">write schedule</a>
                      </div>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-sm-12">
                      <div class="home-block">
                      <a href="../result" class="home-btn" role="button">my schedule</a>
                      </div>
                    </div>
                  </div>
              </div>
            <div class="col-sm-3"></div>
          </div>
        </div>
      </div>
    </div>
  </section>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
      <!-- Include all compiled plugins (below), or include individual files as needed -->
</body>
</html>
